.card__postcard__form {
    margin: 0;
}

.card__postcard__form input[type="submit"]{
    float: right;
    margin-top: 8px;
}

.card__postcard .custom__input:not(:checked) + .custom__title + .postcard__box > *
{
    height: 0;
    margin: 0;
    padding: 0;
    border: 0;
    opacity: 0;
}

.card__postcard .postcard__box {
    box-sizing: border-box;
    overflow: hidden;
}

.sale-paysystem-button-container .btn-buy,
.btn-primary {
    background-color: #ec6f0b;
    border-radius: 4px;
}

.agreement-link{
    text-decoration: underline;
}